
/* =================== Responsive  section start ================================== */

@media only screen and (max-width:374px) {


    .hero-text {
    max-width: 100%;
    }

        .hero-title {
        font-size: 44px;
    }



.project-overview {
    padding: 29px 0 !important;
}

.project-specifications {
    padding: 38px 0 !important;
}

.project-preview {
    padding: 27px 0 !important;

}

.master-plan {
    padding: 34px 0 !important;
}

.master-plan img {
    margin-top: 10% !important;
}


.floor-plans {
    padding: 26px 0 !important;

}

.enquiry-box p{
       font-size: 14px  !important; 
}

.enquiry-box{
    padding: 33px 11px !important;
}

.enquiry-box h2 {
    font-size: 32px !important;
}



.project-amenities {
    padding: 27px 0 !important;
}


    .brand-film {
        bottom: 32px !important;
    }

    .cta-btn-primary, .cta-btn-outline{
            width: 80% !important;
    }

    .choose-card{
    margin-top: 10% !important;
    }

    .cta-box p{
            font-size: 13px !important;
    }

    .cta-box h2 {
        font-size: 21px !important;
    }

    .secondary-btn {
    border: 1px solid rgba(255, 255, 255, .3) !important;
    color: #fff !important;
    width: 96% !important;
    justify-content: center !important;
}

.our-story-section {
    padding: 23px 0 !important;

}
    .our-philosophy {
        padding: 22px 0 !important;
    }

        .core-values {
        padding: 41px 0 !important;
    }

        .why-choose-section {
        padding: 7px 0 !important;
    }


    #mainNavbar {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        flex: 1 !important;
    }

    #mainNavbar .navbar-nav {
        margin: 0 auto !important;
        display: flex !important;
        align-items: center !important;
        gap: 18px !important;
    }


    .featured-prev,
    .featured-next {
        width: 31px !important;
        height: 31px !important;
        top: 33% !important;
    }

    .about-img-one,
    .about-img-two {
        height: 100% !important;
    }


    .navbar-brand img {
        width: 100% !important;
    }

    .main-navbar.sticky-navbar .nav-link {
        color: #ffffff !important;
    }

    .about-images {
        display: flex !important;
        flex-direction: column !important;
        gap: 16px !important;
    }

    .about-image-left,
    .about-image-right {
        margin: 0 !important;
        width: 100% !important;
    }

    .about-image-left img,
    .about-image-right img {
        width: 100% !important;
        height: 220px !important;
        object-fit: cover !important;
        border-radius: 10px !important;
        display: block !important;
    }

    .about-image-left {
        width: 92% !important;
        margin: 0 auto !important;
        padding-top: 8% !important;
    }

    .about-image-left img {
        width: 100% !important !important;
        display : block !important !important;
    }

    .why-image img {
        height: auto !important;
    }

    .why-section {
        padding: 37px 0 !important;
    }

    .testimonial-section {
        padding: 30px 0 !important;
    }

    .blog-section {
        padding: 0px 0 !important;
        padding-bottom: 10% !important;
    }

    .contact-cta {
        padding: 43px 0 !important;
    }

    .section-small-title {
        font-size: 11px !important;
    }

    .cta-content h2 {
        font-size: clamp(31px, 4vw, 69px) !important;
    }




.project-enquiry {
    padding: 33px 0;
}

    .why-choose {
        padding: 27px 0;
    }

    .contact-image-overlay p {
            font-size: 14px;
    }

    .contact-image-overlay h3 {
    font-size: 33px;
    }

        .map-section {
        padding: 23px 0;
    }

        .cta-section {
        padding: 25px 0;
    }


    .latest-stories {
        padding: 46px 0;
    }


.img-blog-section {
        margin-top: 6%;
    margin-bottom: 6%;
}



}

@media screen and (min-width: 375px) and (max-width: 424px) {

    .img-blog-section {
        margin-top: 6%;
    margin-bottom: 6%;
}


        .hero-text {
    max-width: 100%;
    }

        .hero-title {
        font-size: 44px;
    }


    .cta-section {
        padding: 48px 0;
    }

        .faq-section {
        padding: 14px 0;
    }

        .map-section {
        padding: 22px 0;
    }


        .why-choose {
        padding: 24px 0;
    }



.project-overview {
    padding: 32px 0 !important;
}

    .location-advantages, .construction-progress, .explore-projects, .project-faq, .project-cta, .related-projects {
        padding: 31px 0 !important;
    }


    .project-specifications {
    padding: 41px 0 !important;
    }


    .project-preview {
    padding: 2px 0 !important;
}

.project-amenities {
    padding: 56px 0 !important;
}

.master-plan {
    padding: 34px 0 !important;
}

.master-plan img {
    margin-top: 10% !important;
}


.floor-plans {
    padding: 32px 0 !important;
}

.location-advantages img {
    margin-top: 10% !important;
}


.project-enquiry {
    padding: 38px 0 !important;

}

.enquiry-box p {
        font-size: 14px !important;
}

.enquiry-box h2 {
    font-size: 33px !important;
}








    .secondary-btn {
    border: 1px solid rgba(255, 255, 255, .3) !important;
    color: #fff !important;
    width: 77% !important;
    justify-content: center !important;
}

.cta-box p{
        font-size: 15px !important;
}

.cta-box h2 {
        font-size: 26px !important;
    }

        .vision-mission-section {
        padding: 26px 0 !important;
    }

    .choose-card {
        margin-top: 10% !important;
    }

        .why-choose-section {
        padding: 0px 0 !important;
    }

    .our-story-section {
           padding: 25px 0 !important;

    }

    .who-counter span {
            font-size: 12px !important;
    }


    img.why-img-home {
    height: 397px !important;
}

.cta-btn-primary, .cta-btn-outline{
        width: 65% !important;
}

    .brand-film {
        bottom: 30px !important;
    }

    .featured-prev,
    .featured-next {
        width: 39px !important;
        height: 39px !important;
        top: 35% !important;
    }

    .navbar-brand img {
        width: 100% !important;
    }

    .about-img-one,
    .about-img-two {
        height: auto !important;
        width: 100% !important;
    }

    .why-section {
        padding: 20px 0 !important;
    }

    .testimonial-section {
        padding: 30px 0 !important;
    }

    .section-main-title {
        font-size: 31px !important;
    }

    .p-test {
        color: white !important;
        font-size: 12px !important;
        margin-top: 4% !important;
    }

    .blog-section {
        padding: 1px 0 !important;
    }

    .featured-project-section {
        padding: 8px 0 !important;
    }

    .cta-content h2 {
        font-size: 33px !important;
    }

    .cta-content p {
        font-size: 14px !important;
        max-width: 100% !important;

    }
}

@media only screen and (max-width: 600px) {

    .img-blog-section {
        margin-top: 6%;
    margin-bottom: 6%;
}


           .hero-text {
    max-width: 100%;
    }

        .hero-title {
       font-size: 52px;
    }


    .map-section {
        padding: 23px 0;
    }

        .cta-section {
        padding: 13px 0;
    }



        .why-choose {
        padding: 34px 0;
    }


    .enquiry-box p {
        font-size: 14px;
}
    .enquiry-box h2 {
    font-size: 40px;
}


.project-enquiry {
    padding: 37px 0;
}

.custom-scroll-thumb {
    width: 5px;
}

.location-advantages img {
    margin-top: 10%;
}
    .location-advantages, .construction-progress, .explore-projects, .project-faq, .project-cta, .related-projects {

                padding: 40px 0;
    }


    .floor-plans {
    padding: 46px 0;
    }

    .master-plan {
    padding: 28px 0;
    }


    .master-plan img {
            margin-top: 10%;
    }

    .project-amenities {
    padding: 21px 0;
    }


    .project-preview {
    padding: 23px 0;
    }


    .project-specifications {
    padding: 34px 0;
    }


    .project-overview {
    padding: 48px 0;
    }




    .secondary-btn {
    border: 1px solid rgba(255, 255, 255, .3);
    color: #fff;
    width: 65%;
    justify-content: center;
}


.cta-box p {
        font-size: 15px;
}

    .cta-box h2 {
        font-size: 30px;
    }

        .vision-mission-section {
        padding: 40px 0;
    }

    .choose-card {
        margin-top: 10%;
    }

        .why-choose-section {
        padding: 24px 0;
    }

        .core-values {
        padding: 39px 0;
    }

        .our-philosophy {
        padding: 45px 0;
    }


    .our-story-section {
    padding: 53px 0;
    }

    .who-counter span {
        font-size: 14px;
    }




    .cta-btn-primary, .cta-btn-outline{
              width: 57%;

}

        img.why-img-home {
    height: 397px !important;
}
    .navbar-brand img {
        width: 288px;
    }

    .featured-prev,
    .featured-next {
        width: 39px;
        height: 39px;
        top: 34%;
    }

    .hero-content {
        align-items: flex-end;

        padding: 111px 16px 197px;
    }

    .brand-film {
        bottom: 22px;
    }

    .about-img-one,
    .about-img-two {
        height: 100%;
    }

    .counter-section {
        padding: 0px 0;
    }

    .purpose-section {
        padding: 0px 0;
    }

    .why-section {
        padding: 43px 0;
    }

    .testimonial-section {
        padding: 30px 0;
    }

    .section-main-title {
        font-size: 35px;
    }

    .p-test {
        color: white !important;
        font-size: 14px;
        margin-top: 3%;
    }


    .hero-section {
        min-height: 611px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {


    .featured-project-card {
               height: 425px;

    }



    .project-enquiry {
    padding: 34px 0;
    }
        .map-section {
        padding: 6px 0;
    }

        .cta-section {
        padding: 14px 0;
    }


    .location-advantages img {
        margin-top: 10%;
    }


.floor-plans {
    padding: 56px 0;

}

.master-plan img{
        margin-top: 10%;
}

.master-plan {
    padding: 60px 0;
}

.amenity-box h5 {
        font-size: 15px;
}

.project-amenities {
    padding: 53px 0;
}


.project-preview {
    padding: 27px 0;
}

.project-specifications {
    padding: 63px 0;
}

    .location-advantages, .construction-progress, .explore-projects, .project-faq, .project-cta, .related-projects {
        padding: 37px 0;
    }


    .project-overview {
    padding: 54px 0;
    }



.our-story-section {
    padding: 35px 0;

}

    .why-choose-section {
        padding: 37px 0;
    }

    .choose-card {
            margin-top: 10%;
    }

    .cta-box p {
        font-size: 16px;
    }



    .why-img-home {
                height: 400px !important;
    }

    .featured-prev,
    .featured-next {
        top: 35%;
    }

    .counter-section {
        padding: 0px 0;
    }

    .purpose-section {
        padding: 0px 0;
    }

    .why-section {
        padding: 42px 0;
    }

    .testimonial-section {
        padding: 40px 0;
    }

    .featured-project-section {
        padding: 2px 0;
    }
}

@media only screen and (min-width: 992px)and (max-width:1199px) {


    .featured-project-card{
        height: 600px;
    }

    .who-image img {
    height: 730px;
    object-fit: cover;
    }

    .chairman-image img{
            height: 891px;
    object-fit: cover;
    }

    .intro-image img {
            height: 916px;
    }

    .why-image img {
            height: 1021px;
    }


    .explore-projects {
    padding: 59px 0;
    }


    .project-specifications {
    padding: 51px 0;
    }

    .purpose-description {
        font-size: 14px;
    }

    .section-main-title {
        font-size: clamp(40px, 3.5vw, 64px);
    }

    .projects-heading-content p {
        font-size: 14px;

    }

    .projects-section {
        padding: 36px 0;
    }

    .project-preview {
    padding: 38px 0;
    }

    .project-amenities {
    padding: 43px 0;
    }

    .amenity-box h5 {
            font-size: 16px;
    }


.floor-plans {
    padding: 32px 0;
}

.construction-progress {
    padding: 42px 0;
}

.project-enquiry {
    padding: 52px 0;
}


    .project-image {
        height: 233px;
    }

    .project-card-content {
        padding: 21px 7px 10px;
    }

    .project-card-content h3 {
        font-size: 23px;
    }

    .project-card-content p {
        font-size: 14px;
    }

    .why-description {
        font-size: 14px;
    }

    .why-card h5 {
        font-size: 18px;
    }

    .why-card {
        padding: 15px;
    }

    .testimonial-section {
        padding: 33px 0;
    }

}

@media only screen and (min-width: 1200px)and (max-width:1440px) {}


/* responsive section end */